/*body, a {color: #3B4C56;font-size: 14px;text-decoration: none;}*/
#pgtitle{margin: 0px 0px 20px;font-size: 18pt;text-align: center;}
a{cursor:pointer;}
.tree ul {list-style: none outside none;}
.tree li a.active{font-weight: 600;}
.tree li a {line-height: 19px;;font-size: 14px;color: #fff;display: block;margin-bottom: 20px;/*font-weight: 600;*/}
.tree > ul > li > a {color: #3B4C56;display: block;font-weight: normal;position: relative;text-decoration: none;}
.tree li a.active_slide {display: block; background-color:  #38435b; padding: 10px 15% 10px 16%; background-image: url(../images/site/tree_active.png); background-repeat: no-repeat; background-position: 95% center;position: relative; left: -8px; z-index: 99;}
.tree li.parent > a {font-size: 14px;color: #fff;/* font-weight: 600;*/padding: 0 0 0 25px;display: block;}
.tree li.parent > a.active{font-weight: 600;}
.tree a:hover{opacity: 1;}
.tree li.parent > a:before {background-image: url("../images/site/arrow_tree_2.png");background-position:center;background-repeat: no-repeat;content: ""; display: block;height: 21px;left: 0;position: absolute;top: 0px;vertical-align: middle;width: 23px;transition: .5s ease all;}
.tree ul li.active > a:before {transform: rotate(90deg);background-position:center;}
.tree ul li ul {position: relative;/*border-left: 1px solid #D9DADB;*/display: none;/* margin: 0 0 0 12px;*/padding: 0 0 0 20px;}
.tree ul li ul:before{height: calc(100% + 20px); position: absolute;width: 1px; content: ''; background-color: #dce5f6; left: 10px; top:-28px;}
.tree ul li ul:after{content: ''; position: absolute; bottom:8px; left: 10px; width: 7px; height: 1px;   background-color: #dce5f6; }
.tree ul li ul li {position: relative;}
/*.tree ul li ul li:before {border-bottom: 1px dashed #E2E2E3;content: "";left: -20px;position: absolute;top: 12px;width: 15px;}*/
.last_child li {text-align: center;}
.last_child li a{text-align: left; display: block;padding: 10px 15% 10px 16%; position: relative;}